* {
  box-sizing: content-box;
}
body {
  background-color: #fff;
  padding: 0;
  margin: 0;
}
.fullpe-header{
  width: 100%;
  background: url('../img/welcome/fullpe_bgc.png') no-repeat;
  background-size: cover;
}
.container {
  width: 942px;
  margin: auto;
}
/* .hero-menu__bgc {
   position: absolute;
   right: 10px;
   top: 1px;
   z-index: -1;
} */

.header-fullpe__info {
  display: inline-block;
  margin-top: 510px;
  color: #2b4f2c;
  font-size: 23px;
  font-weight: 700;
  text-align: justify;
  font-style: normal;
  letter-spacing: normal;
  line-height: 27.08px;
}
.header-fullpe__descr {
  color: #2b4f2c;
  font-size: 23px;
  font-weight: 700;
  text-align: justify;
}
.fullpe-info {
  margin-top: 50px;
}
.fullpe-info_descr {
color: #27324e;
font-size: 25px;
font-weight: bold;
font-style: normal;
letter-spacing: normal;
line-height: 27.86px;
text-align: justify;
}
.fullpe-ecologic {
  margin-top: 50px;
  margin-bottom: 50px;
}
.fullpe-name {
color: #1A2F4E;
font-size: 25px;
font-weight: 700;
font-style: normal;
letter-spacing: normal;
line-height: 27.86px;
text-align: left;
text-transform: uppercase;
}
.border-line_fullpe {
  width: 100%;
  height: 2px;
  background:linear-gradient(to right, #1B2F4F 81%,#E63312 1%) no-repeat center right/350px 100%;
  background-size: cover;
}
.fullpe-name__descr, .monomaterials-descr {
  padding-top: 14px;
  color: #1A2F4E;
  font-size: 25px;
  font-weight: bold;
  font-style: normal;
  letter-spacing: normal;
  line-height: 27.86px;
  text-align: justify;
}
.monomaterials {
  margin-bottom: 50px;
}
.monomaterials-info {
  color: #1A2F4E;
  font-size: 25px;
  font-weight: 700;
  font-style: normal;
  letter-spacing: normal;
  line-height: 27.86px;
  text-align: left;
  text-transform: uppercase;
}
.border-monomaterials {
  width: 100%;
  height: 2px;
  background:linear-gradient(to right, #1B2F4F 44%,#E63312 1%) no-repeat center right/350px 100%;
  background-size: cover;
}
.weight-monomaterials {
  width: 100%;
  height: 2px;
  background:linear-gradient(to right, #1B2F4F 39%,#E63312 1%) no-repeat center right/350px 100%;
  background-size: cover;
}
.storage-border {
  width: 100%;
  height: 2px;
  background:linear-gradient(to right, #1B2F4F 71%,#E63312 1%) no-repeat center right/350px 100%;
  background-size: cover;
}
.callback-border {
  width: 100%;
  height: 2px;
  background:linear-gradient(to right, #1B2F4F 21%,#E63312 1%) no-repeat center right/350px 100%;
  background-size: cover;
}
.monomaterials-table {
  padding-top: 17px;
}
.monomaterials-table__header {
  color: #fff;
  font-size: 25px;
  font-weight: bold;
  font-style: normal;
  letter-spacing: normal;
  text-align: center;
}
.monomaterials-table__info {
  color: #fff;
  font-size: 25px;
  font-weight: bold;
  font-style: normal;
  letter-spacing: normal;
  text-align: center;
}
table.iksweb, .iksweb_dop{
	width: 100%;
	border-collapse:collapse;
	/* border-spacing:0; */
	/* height: auto; */
  background-color: #1C2F4E;
}


table.iksweb,table.iksweb td, table.iksweb th {
	border: 5px solid #fff;
}
table.iksweb_dop,table.iksweb_dop td, table.iksweb_dop th {
	border: 5px solid #1C2F4E;
}
table.iksweb td,table.iksweb th {
	padding: 17px;
}
td.monomaterials-table__descr {
  color: #1A2F4E;
  font-size: 25px;
  font-weight: bold;
  font-style: normal;
  letter-spacing: normal;
  text-align: left;
  background-color: #fff;
  border: 10px solid #1C2F4E;
}
.monomaterials-fullpe {
  padding-top: 20px;
  color: #1A2F4E;
  font-size: 25px;
  font-weight: bold;
  font-style: normal;
  letter-spacing: normal;
  line-height: 27.86px;
  text-align: justify;
}
.weight-loss {
  padding-bottom: 50px;
}
.weight-img {
  display: flex;
}
.weight-text {
  padding-top: 15px;
  color: #1A2F4E;
  font-size: 25px;
  font-weight: bold;
  line-height: 27.88px;
  text-align: justify;
}
.weight-info__descr {
  padding-top: 10px;
  color: #1A2F4E;
  font-size: 25px;
  font-weight: bold;
  line-height: 27.88px;
  text-align: justify;
}
.storage {
  padding-bottom: 50px;
}
.storage-info {
  padding-top: 15px;
  color: #1A2F4E;
  font-size: 25px;
  font-weight: normal;
  text-align: justify;
}
.storage-info__descr {
  padding-top: 58px;
  color: #1A2F4E;
  font-size: 25px;
  font-weight: bold;
  font-style: normal;
  letter-spacing: normal;
  line-height: 27.86px;
  text-align: justify;
}
.phone {
  padding-bottom: 74px;
}
.callback {
  color: #2A3A57;;
  font-size: 25px;
  font-weight: bold;
  text-transform: uppercase;
}
.call-header {
  color: #1B2D4C;
}
.call-header_text {
  color: #1B2D4C;
}
.call-wrapper {
  display: flex;
}
.test-form {
  margin-top: 23px;
  position: static;
  width: 382px;
  height: 200px;
  background-color: #32568d;
  border-radius: 20px;
  z-index: 1;
}
.denis-test {
  position: relative;
  margin-top: -110px;
  margin-left: 0;
}
.time-call {
  color: #2A3A57;
}
.footer {
  background-image: none;
  background-position: 1% -101%;
  padding-top: 0;
  padding-bottom: 0;
}
.footer-info, .copy {
  color: #1C2D4C;
}
.footer p, .footer a {
  color:#1B2D4C;
  font-weight: 700;
}
.footer-mobile p, .footer-mobile a {
  color:#1B2D4C;
  font-weight: 700;
}
.icon {
  background-color: #1B2D4C;
}


@media (max-width: 1024px ){
  .fullpe-header{
    width: 100%;
    background: url('../img/welcome/1024x740.jpeg') no-repeat;
    background-size: cover;
  }
  .footer-info{
    width: 85%;
  }
  .yandex-maps {
    margin-top: 10px;
    width: 32%;
}
}
@media (max-width: 768px ) {
  .weight-img {
    display: block;
  }
  .fullpe-header{
    width: 100%;
    background: url('../img/welcome/768x740.jpeg') no-repeat;
    /* background-size: cover; */
  }
  .header-fullpe__info{
    margin-top: 400px;
  }
  .footer-mobile__info {
    padding: 0;
  }
  .call-wrapper {
    margin-left: 100px;
  }
  .time-call {
    padding-top: 10px;
    padding-left: 80px;
  }
  .yandex-maps {
    width: 58%;
  }
}
/* @media (max-width:525px) {
  .fullpe-header{
    width: 100%;
    background: url('../img/welcome/425x740.jpeg') no-repeat;
  }
} */
@media (min-width: 320px ) and (max-width: 525px) {
  .container {
    max-width: 580px;
    width: 95%;
  }
  .weight-img__scr{
    width: 100%;
  }
  .weight-img {
    display: block;

  }
  .fullpe-header{
    width: 100%;
    background: url('../img/welcome/425x740.jpeg') no-repeat;
    background-size: cover;
  }
  .header-fullpe__info {
    margin-top: 283px;
  }
  .open-main-nav {
    right: 17px;
  }
  .iksweb, .iksweb_dop {
    table-layout: fixed;
  }
  td.monomaterials-table__info{
    font-size: 17px;
  }
  td.monomaterials-table__descr {
    font-size: 11px;
  }
  .header-fullpe__info, .fullpe-info_descr, .fullpe-name__descr, .monomaterials-descr, .monomaterials-table__header, .monomaterials-fullpe, .weight-text, .weight-info__descr, .storage-info, .storage-info__descr{
    font-size: 17px;
  }
  .test-form{
    width: 365px;
  }
  .call-header, .call-header_text {
    margin-left: 50px;
  }
  .call-wrapper{
    margin-left: 50px;
  }
  .yandex-maps{
    width: 80%;
  }
}